
[Game]
window_title="Ranch Rush 2008 TAC-CM"
app_folder="FreshGames/RanchRush/BigFish"

[Graphics]
colorbit=16
fullscreen=1
height=600
refrashrate=0
v_sync=0
reserve_sprite_count=16384
show_fps=0
show_cursor_pos=0
show_triangles=0
show_logo=1
show_custom_info=0
utility_geometry=0
width=800
mouse_mul=1.6
jpeg_quality = 80

[Sound]
music_volume=50
sound_volume=100
ambient_volume=50

[Statistics]
use=0
